@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family:Verdana, Geneva, sans-serif;
  vertical-align: top;
}
p{line-height:15px;margin:10px 0;font-size:13px;}
h2 {font-size:20px;color:#1f1d19;margin:10px 0;}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}

.top-wrap,.slider-wrap,.content-wrap,.footer-wrap {width:100%;}
.logo-menu-one,.menu-two,.slider,.content,.footer {width:995px;margin:0 auto;}
.top-wrap {background: rgb(56,56,56); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTJhMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(56,56,56,1) 0%, rgba(42,42,42,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,56,56,1)), color-stop(100%,rgba(42,42,42,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(42,42,42,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(42,42,42,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(56,56,56,1) 0%,rgba(42,42,42,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(56,56,56,1) 0%,rgba(42,42,42,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#2a2a2a',GradientType=0 ); /* IE6-8 */
}
.logo-menu-one .logo{float:left;width:35%;}
.logo-menu-one .menu-one{float:left;width:65%;margin-top:30px;}
.logo-menu-one .menu-one .moduletable_menu ul {text-align:right;}
.logo-menu-one .menu-one .moduletable_menu ul li{display:inline-block;zoom:1;*display:inline;}
.logo-menu-one .menu-one .moduletable_menu ul li a{display:block;font-size:13px;text-decoration:none;border:1px solid #000;color:#fff;background: rgb(30,28,24); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlMWMxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMDBmMGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(30,28,24,1) 0%, rgba(16,15,13,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,28,24,1)), color-stop(100%,rgba(16,15,13,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,28,24,1) 0%,rgba(16,15,13,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,28,24,1) 0%,rgba(16,15,13,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,28,24,1) 0%,rgba(16,15,13,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,28,24,1) 0%,rgba(16,15,13,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1c18', endColorstr='#100f0d',GradientType=0 ); /* IE6-8 */
-webkit-border-radius: 5px;border-radius: 5px;padding:5px 25px; margin-left:20px;}
.logo-menu-one .menu-one .moduletable_menu ul li a:hover{color:#e7294d;}
.menu-two ul{width:100%;text-align:right;}
.menu-two ul li {margin-left:5px;display:inline-block;zoom:1;*display:inline;}
.menu-two ul li a{display:block;font-size:13px;text-decoration:none;color:#fff;padding:10px 25px;-webkit-border-radius: 5px 5px 0px 0px;border-radius: 5px 5px 0px 0px;background: rgb(70,70,70); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NDY0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODM4MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(70,70,70,1) 0%, rgba(56,56,56,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,70,70,1)), color-stop(100%,rgba(56,56,56,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(56,56,56,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(56,56,56,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,70,70,1) 0%,rgba(56,56,56,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(70,70,70,1) 0%,rgba(56,56,56,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#464646', endColorstr='#383838',GradientType=0 ); /* IE6-8 */
}

.menu-two ul li a:hover{color:#e7294d;}
  
.slider-wrap {background:#093b79;padding-top:1px;}
.content{padding:1px 0 20px;}
.content ul li{font-size:13px;list-style-type:none;list-style-position:inside;margin:15px 0;background:url('../images/list.png') top left no-repeat;padding-left:40px;line-height:15px;}
.content a.button{background: rgb(73,70,65); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDY0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTJiMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(73,70,65,1) 0%, rgba(46,43,39,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,70,65,1)), color-stop(100%,rgba(46,43,39,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(73,70,65,1) 0%,rgba(46,43,39,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(73,70,65,1) 0%,rgba(46,43,39,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(73,70,65,1) 0%,rgba(46,43,39,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(73,70,65,1) 0%,rgba(46,43,39,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494641', endColorstr='#2e2b27',GradientType=0 ); /* IE6-8 */
padding:12px 80px; border:1px solid #1f1d19;font-size:20px;color:#fff;-webkit-border-radius: 10px;border-radius: 10px;display:inline-block;-webkit-box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, 0.5);box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, 0.5);text-decoration:none;}

.footer-wrap{background:#2a2a2a;padding:10px 0;}
/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

.footer p{color:#fff;}
.footer p a{color:#fff;}
.footer p a:hover{color:#fff; text-decoration:none;}
/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clearfix {
  display: inline-block;
}
 
html[xmlns] .clearfix {
  display: block;
}
 
* html .clearfix {
  height: 1%;
}
